﻿/*custom stylesheet written by prashanth*/
.email-menu-inbox {
	background-color:#1d94ce;
	padding:0px;
	padding-top:25px;
	padding-bottom:10px;
	height:500px;
}
.email-menu-inbox .nav-stacked {
	margin-top:15px;
}
.email-list-inbox {
	height:500px;
}

.email-open-inbox {
	height:500px;
	border: solid 1px #e7e7e7;
	border-left:none;
	padding:0px;
	    -webkit-box-shadow: 0 0 30px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 0 30px 0 rgba(0,0,0,.1);
    box-shadow: 0 0 30px 0 rgba(0,0,0,.1);
}

.email-open-compose {
	height:500px;
	border: solid 1px #e7e7e7;
	border-left:none;
	padding:0px;
}
.universalsty{
    margin-left:0px;
    margin-right:0px;
    padding-left:0px;
    padding-right:0px;
}

.listingsty.active {
	background-color:#eee;
}
.listingsty.active:hover {
	background-color:#eee;
}
.listingsty:hover {
	background-color:#f5f5f5;
	    -moz-transition: background-color .5s ease;
    -webkit-transition: background-color .5s ease;
    -o-transition: background-color .5s ease;
    -ms-transition: background-color .5s ease;
    transition: background-color .5s ease;
}
.newtopbottom{
    border-top:dotted 1px #ddd;
    border-bottom:dotted 1px #ddd;
}
.mainlink{
    padding:5px 5px 0px 5px;
    font-size:13px;
    color: #444;
    margin-bottom:0px !important;
    margin-top:0px !important;
	line-height:20px;
}

.email-sent-on {
	font-size: 10.5px;
    color: #909090;
}

.email-sender-icon {
	background-color:#e2e2e2;
	padding:8px;
	padding-top:5px;
	padding-bottom:5px;
	margin-right:5px;
	color:#5f5f5f;
	font-size:16px;
}
.subjecttext{
     padding:0px 5px 0px 5px;
    font-size:12px;
    color: #34495e;
    margin-bottom:0px !important;
    margin-top:0px !important;
	line-height:20px;
}

.mainborders{
    border-top:solid 1px #e7e7e7;
	border-right:solid 1px #e7e7e7;
    border-bottom:solid 1px #e7e7e7;
    padding-top:0px;
    padding-bottom:0px;
}

.mainborders.col-lg-3 {
	border-right:none;
}

.custom-infosheet{
    padding:5px 15px;
    border-bottom:solid 1px #ddd;
	font-weight:700;
	height:40px;
	line-height:30px;
	font-size: 12px;
}
.compose-custom-infosheet{
    padding:3px 15px;
    border-bottom:solid 1px #ddd;
	font-weight:300;
	height:40px;
	line-height:30px;
	font-size: 18px;
}
.sender-details {
	height:70px;
	border-bottom: dotted 1px #ddd;
	margin-left:15px;
	margin-right:15px;
	padding-top:10px;
	padding-bottom:10px;
}
.email-to {
	height:40px;
	border-bottom: dotted 1px #ddd;
	margin-left:15px;
	margin-right:15px;
	padding-top:10px;
	padding-bottom:10px;
}
.email-to-label {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-right: 5px;
    color: #017fbe;
    font-size: 14px;
}

.to-email-input {
	margin-top: -30px;
    margin-left: 22px;
}

.sender-details p {
	margin:0px;
	line-height:26px;
}
.listingsty{
   margin 3px;
   padding:10px;
   border-bottom: dotted 1px #bdbdbd;
}

.email-content {
	padding:15px;
}

.email-menu-inbox .nav-pills>li>a{background:none;border:none;color:#f5f5f5;padding: 8px 20px; font-weight:700; font-size:11px}

.email-menu-inbox .nav-pills>li>a:hover{background:#0D7EB5 !important;border-bottom-color:#47759e;color:#fff;}

.email-menu-inbox .nav-pills>li>a.active{background:#0D7EB5 !important;border-bottom-color:#47759e;color:#fff;}

.email-menu-inbox .nav-pills>li {
	margin-top:0px
}

.email-send-btn {
	padding:7px;
	padding-left:15px;
	padding-right:15px;
	background-color:#f5f5f5;
	font-size:13px;
	border-radius:2px;
	color:#017fbe;
	cursor:pointer;
	margin-right:5px;
}

.email-send-btn .fa {
	padding-right:6px;
}